Jump to content
Sign in to follow this  
Followers 0
efra

Comprar en Mac app Store en Lion, No puedo comprar

7 posts in this topic

Recommended Posts

Pues eso que no me deja instalar o actualizar desde APP STORE de MAC, cuando antes si lo hacia. El pc que tengo es una Gigabite GA-X48T-DQ6 con la ultima version de Snow Lewopard.

 

La instalación la hice con una llave USB de un compañero que si tenia un MAC y nom e hizo falta parches ni nada para instalarlo. Solo que para arracar el MAC uso el disco de iAKTOS y desde el cd elijo si quiero windows o MAC.

 

Pero el problema es que no puedo actualizar ya que me dice No se pudo verificar tu ordenador o dispositivo. Ponte en contacto con Soporte técnico para recibir ayuda.

 

¿Como puedo cambiar para que pueda actualizar?¿?

Share this post


Link to post
Share on other sites
Advertisement

Elimina todos /Library/Preferences/SystemConfiguration/networkinterfaces.plist

 

Elimina todos los dispositivos de red en preferencias del sistema.

 

Reinicia, re agrega los dispositivos. Si no funciona intenta de nuevo!

 

Saludos

Share this post


Link to post
Share on other sites
Elimina todos /Library/Preferences/SystemConfiguration/networkinterfaces.plist

 

Elimina todos los dispositivos de red en preferencias del sistema.

 

Reinicia, re agrega los dispositivos. Si no funciona intenta de nuevo!

 

Saludos

 

Ok, lo intentaré... Gracias

Share this post


Link to post
Share on other sites
Elimina todos /Library/Preferences/SystemConfiguration/networkinterfaces.plist

 

Elimina todos los dispositivos de red en preferencias del sistema.

 

Reinicia, re agrega los dispositivos. Si no funciona intenta de nuevo!

 

Saludos

no cambia nada, sigue sin poder actualizar y me sale el mismo mensaje

Share this post


Link to post
Share on other sites

El número de serie o serial es lo ideal que sea único, bien sea generado manualmente como explica Prasys AQUÍ, o a través de champlist. Con esto se evita o al menos se minimiza la posibilidad de errores en la conexión que indican que ha excedido el límite, tanto con icloud como facetime. En mi caso me he creado mi propio serial con los pasos de Prasys y perfecto, siempre me conecta a la primera.

 

P.D. Para la App Store (y también icloud y facetime) como bien ha apuntado Derty, creo si no me equivoco que también es necesario para TimeMachine, tal vez tenga que agregar esto al org.chameleon.Boot.plist:

	<key>EthernetBuiltIn</key>
<string>Yes</string>

Cabe mencionar que las dos (2) líneas de arriba NO hacen falta si se ha inyectado lo siguiente dentro del dispositivo Ethernet (GIGE) en la DSDT, lo cual establece que es integrada (built-in), y al mismo tiempo resulta ser reconocida como "en0" en la configuración de las interfaces de Red:

                Method (_DSM, 4, NotSerialized)
               {
                   Store (Package (0x04)
                       {
                           "AAPL,slot-name", 
                           Buffer (0x09)
                           {
                               "Built in"
                           }, 

                           "built-in", 
                           Buffer (One)
                           {
                               0x00
                           }
                       }, Local0)
                   DTGP (Arg0, Arg1, Arg2, Arg3, RefOf (Local0))
                   Return (Local0)
               }

Por cierto, la versión oficial (tronco) de Chameleon-2.1svn-r1618, usando la opción Dropbox de Chameleon Wizard 3.3.0, ya brinda full soporte para los servicios mencionados. NOTA: ES CONOCIDO QUE DICHO FIX TRAE PROBLEMAS CON RAID. Saludos.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.

×